## mailpgp 1.0

=== debian/changelog ===
mailpgp (1.0-1) unstable; urgency=low

  * changed to a new package management system.
  * added a README.debian
  * created a standard changelog
  * added the proper copyright notice
  * add a man page for mailpgp
  * Finally got a handle on the debian packaging system.

 -- Patrick J. Edwards <pje120@mail.usask.ca>  Mon, 04 Nov 1996 18:12:00 -0800

Local variables:
mode: debian-changelog
End:
