=== debian/control ===
Source: mailpgp
Section: mail
Priority: optional
Maintainer: Patrick J. Edwards <pje120@mail.usask.ca>
Standards-Version: 2.1.1.0

Package: mailpgp
Architecture: any
Depends: pgp-i | pgp-us
Recommends: pine | elm
Description: PGP mail encryption script.
 Using Pretty Good Privacy (PGP) with Pine or Elm is made easy with this
 utility. It is a simple script that when ran will startup an editor, and
 then later will PGP or clear sign the document.
